{
	"format_version": "1.8.0",
	"animations": {
		"animation.wisp.idle": {
			"loop": true,
			"bones": {
				"head": {
					"position": ["(math.sin(620*q.anim_time)*0.3)", "(math.sin(520*q.anim_time)*0.3)", "(math.sin(420*q.anim_time)*0.3)"]
				},
				"jaw": {
					"rotation": ["(math.sin(180*q.anim_time)*15)+30", 0, 0]
				}
			}
		}
	}
}